h1 {
    margin-bottom: 30px;
}

fieldset {
    border: 2px solid white;
}

legend {
    color: white;   
    font-size: 15pt;
}

form {
    color: white;
    background: none;
    margin: 20px;
    padding: 15px;
    display: grid;
    gap: 10px;
}

input {
    width: 100px;
}

textarea {
    height: 12em;
    background-color: lightgrey;
}

#name, #email {
    width: 250px;
    background-color: lightgray;
}

#bugType {
    width: 200px;
    background-color: lightgray;
}

/* Mobile Screens (≤ 600px) */
@media (max-height: 600px) {
    h1 {
        margin-bottom: 100px;
    }

    legend, input, textarea {
        font-size: 20pt; 
    }
    
    label {
        font-size: 15pt;
    }

    input {
        width: 150px;
    }

    textarea {
        height: 8em;
    }

    #name, #email {
        width: 500px;
    }

    #bugType {
        width: 500px;
        font-size: 20pt;
    }
}